lawrence10 {acs} | R Documentation

## Tract-level data from the 2006-2010 American Community Survey for Lawrence, MA for use in examples of acs package.

### Description

Tract-level data from the 2006-2010 American Community Survey for Lawrence, MA. Contains median household income. Used for examples in acs package.

### Usage

    data(lawrence10)

### Format

An acs-class object with 18 rows/geographies and 1 variable, representing tract-level ACS data for the city of Lawrence, MA from 2006-2010. Also includes geographic and other metadata.

### Source

U.S. Census American Community Survey, 2010; http://www.census.gov/

### Examples

    data(lawrence10)
    str(lawrence10)
    class(lawrence10)

    # subsetting
    lawrence10[1:3,1]

    # row-wise subtraction
    lawrence10[1,1]+lawrence10[2,1]

[Package acs version 2.1.4 Index]